Jump to content

  •  

Staff applications open!

We are looking for dedicated members to join the Community Team to help enforce the community rules and make IV a better place for everyone.
Do you think you have what it takes to join? Apply here: http://invision-viru...f-applications/
IV Management

- - - - -

Problem with ips 4.4.4


  • Please log in to reply
6 replies to this topic

#1 AlexuPOWER

AlexuPOWER

    Newbie

  • Member
  • Pip
  • 9 posts
  • LocationAlba Iulia

Posted 19 August 2019 - 03:43 PM

Describing the problem:
1. What problem are you having? i try to instal ips 4.4.4 on a new forum and don't work..
2. What were you doing when the problem occurred? i have just move all files in ftp and that is all.
3. Picture/Video of the problem: (an error code should be pasted here, please use "code" bbcode)
   http://prntscr.com/oui6dd - here you have the problem :)
4. An error log should be pasted here via screenshot or in code for detailed preview / nope , i don't have a error log.
Versions:
5. What version of IP.B are you using? is a new forum and i want to instal 4.4.4, i didn't installed other ipb version
6. What PHP version are you running? 7.2
Required links:
7. Who is your web hosting provider? ROMARG
8. What is your board URL? (you can send it via PM if we ask you for it) in pm if you want.
IP.B Package/Miscellaneous
9. Where did you download the IP.B installation package? (please provide a link) from here.
10. What did you try to solve the problem? i search on internet but i don't find an answer.
11. What username and password can we use to see the problem. write in this topic and i will be ready to make what you say
Customization:
12. Do you have any hooks/mods installed? nope
13. Are you using a custom or default skin? default.

Found something to make you happy.


#2 neptunus

neptunus

    Invision-Virus Nerd

  • Member
  • PipPipPipPipPip
  • 495 posts

Posted 19 August 2019 - 04:55 PM

I looked at the picture you posted. Everything indicates that you are not using php7.2 or that it is not properly configured. Try to change to 7.1 or to 7.3, if it is possible.
Alternatively, the source files may be damaged, please try uploading again.
The third possibility is that the permissions on the files and folders are incorrect.
All folders must be 0755 and all files are 0644, in some exceptional cases, init.php, conf_global.php and install.php 0664 may be installed at the time of installation
The last option is that your server owner does not allow you to install or use IPS. It is also possible, that the server is misconfigured.
But only this picture/image/screenshot is not enough to say something more exactly.

#3 AlexuPOWER

AlexuPOWER

    Newbie

  • Member
  • Pip
  • 9 posts
  • LocationAlba Iulia

Posted 19 August 2019 - 06:27 PM

How can i change php , i want a tutorial or something?
You say some filles must be 0664 , i change permisions because was 0644 =)
install.php i don't have at ips, and is ips from download .. maybe in that case i can't install?

Edited by AlexuPOWER, 19 August 2019 - 06:27 PM.

Found something to make you happy.


#4 neptunus

neptunus

    Invision-Virus Nerd

  • Member
  • PipPipPipPipPip
  • 495 posts

Posted 19 August 2019 - 07:30 PM

View PostAlexuPOWER, on 19 August 2019 - 06:27 PM, said:

How can i change php , i want a tutorial or something?
You say some filles must be 0664 , i change permisions because was 0644 =)
install.php i don't have at ips, and is ips from download .. maybe in that case i can't install?
It's normal, if they are 0644, but I said "sometimes". Usually not needed.
There is nothing to clean. If You didn't have any previously installed version, simply delete everything and upload all files again.
It is recommended to upload using ftp/ftps, for example using Filezilla client. It is free and very simple to use.
If You don't have it, download from
https://filezilla-pr....php?show_all=1
But as I said, there may be not php 7.2 in use. Be sure, that there is at least php 7.1 or higher in use.

#5 AlexuPOWER

AlexuPOWER

    Newbie

  • Member
  • Pip
  • 9 posts
  • LocationAlba Iulia

Posted 19 August 2019 - 07:38 PM

View Postneptunus, on 19 August 2019 - 07:30 PM, said:


It's normal, if they are 0644, but I said "sometimes". Usually not needed.
There is nothing to clean. If You didn't have any previously installed version, simply delete everything and upload all files again.
It is recommended to upload using ftp/ftps, for example using Filezilla client. It is free and very simple to use.
If You don't have it, download from
https://filezilla-pr....php?show_all=1
But as I said, there may be not php 7.2 in use. Be sure, that there is at least php 7.1 or higher in use.
i have winscp and it's very ok , but with that php i must to send a ticket to webhost? to see if they have correct version on php?
now i reupload all files and i wait , if doesn't work i will send a ticket to webhost.

Found something to make you happy.


#6 neptunus

neptunus

    Invision-Virus Nerd

  • Member
  • PipPipPipPipPip
  • 495 posts

Posted 19 August 2019 - 09:29 PM

View PostAlexuPOWER, on 19 August 2019 - 07:38 PM, said:

i have winscp and it's very ok , but with that php i must to send a ticket to webhost? to see if they have correct version on php?
now i reupload all files and i wait , if doesn't work i will send a ticket to webhost.
You don't need to make any kind of a ticket, go to cpanel, there You see everything You need.
Go to the server control panel and there you can view and edit the php version.
Also must be done MySQL database before installing and this You can do also only on cpanel.

#7 ak47s

ak47s

    Newbie

  • Member
  • Pip
  • 6 posts

Posted 01 October 2019 - 02:20 AM

I had the same problem 5 minutes ago. It's caused by php version i'm on 7.3 and it works.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users